<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css>.widget-content-experience {
  	margin: 0rem;
    .widget-container {
        height: 30rem;
        margin-top: 2.4rem;
        .list {
            border-top-right-radius: .3rem;
            border-bottom-right-radius: .3rem;
            ul {
              border-top-right-radius: .3rem;
                li {
                    flex: 2 0 4rem;
                    &amp;.active {
                        flex: 2 0 5.5rem;
                    }
                    .btn {
                        padding: .8rem 1.6rem;
                      	span {
                        	font-size: 1.5rem;
                        }
                    }
                }
            }
            .scroll-btns {
                border-bottom-right-radius: .3rem;
                .scroll-down {
                    border-bottom-right-radius: .3rem;
                }
            }
        }
    }
}
@media (min-width: 768px) {
	.widget-content-experience {
      	margin: 0rem;
     	.widget-container {
        	margin: 2.4rem 1.6rem 2.4rem 1.6rem;
    		border-radius: .3rem;
    		-webkit-box-shadow: 0 0.4rem 0.8rem 0 rgba(23, 40, 52, 0.08);
    		box-shadow: 0rem 0.4rem 0.8rem 0rem rgba(23, 40, 52, 0.08);
          	.banner-container {
              border-radius: .3rem;
          	}
		}
	}
}</css>
        <glyph/>
        <id/>
        <order>2</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">d1472a011ba55d10103355bf034bcb01</sp_column>
        <sp_widget display_value="Content Experience">26b2b8cfff02201014c6a36cf43bf1a0</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>asten.fuller</sys_created_by>
        <sys_created_on>2022-08-24 20:13:09</sys_created_on>
        <sys_id>d5472a011ba55d10103355bf034bcb05</sys_id>
        <sys_name>Topic Content Experience</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_d5472a011ba55d10103355bf034bcb05</sys_update_name>
        <title>Topic Content Experience</title>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters/>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=d5472a011ba55d10103355bf034bcb05"/>
</record_update>
